package cn.com.poc.human_resources.dto;

import cn.com.poc.human_resources.entity.resume.Resume;

/**
 * @author alex.yao
 * @date 2025/10/9
 */
public class ResumeDto extends Resume {

    private Long id;
    private Long positionId;
    private String fileUrl;

    public String getFileUrl() {
        return fileUrl;
    }

    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getPositionId() {
        return positionId;
    }

    public void setPositionId(Long positionId) {
        this.positionId = positionId;
    }

}
